This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 529955 - virt-manager host details window does not honor button_have_icons setting
virt-manager host details window does not honor button_have_icons setting
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F13VirtTarget
  Show dependency treegraph
 
Reported: 2009-10-20 17:37 EDT by Michael Monreal
Modified: 2010-01-04 15:03 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-04 15:03:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot (38.63 KB, image/png)
2009-10-20 17:37 EDT, Michael Monreal
no flags Details

  None (edit)
Description Michael Monreal 2009-10-20 17:37:18 EDT
Created attachment 365431 [details]
Screenshot

Go to the host details window. With the default GNOME setting of button_have_icons=false, there should be no icons on the NewVolume/DeleteVolume/Apply buttons in the Storage tab. Same for Apply in VirtualNetworks tab.
Comment 1 Michael Monreal 2009-10-21 09:24:17 EDT
Same for "Choose Storage Volume" window (New Volume and Choose Volume)
Comment 2 Bug Zapper 2009-11-16 08:55:58 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Cole Robinson 2009-11-17 18:00:22 EST
Fixed upstream now:

http://hg.fedorahosted.org/hg/virt-manager/rev/72b610046c3f
Comment 4 Fedora Update System 2009-12-03 18:47:39 EST
virt-manager-0.8.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/virt-manager-0.8.1-1.fc12
Comment 5 Fedora Update System 2009-12-04 18:34:48 EST
virt-manager-0.8.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update virt-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12603
Comment 6 Cole Robinson 2010-01-04 15:03:30 EST
Fixed in virt-manager-0.8.2-1.fc12, now in stable.

Note You need to log in before you can comment on or make changes to this bug.